@OCamlStdlibDir@/*/opam
@OCamlStdlibDir@/*/*.mli
@OCamlStdlibDir@/*/*.cmi
@OCamlStdlibDir@/*/*.cmt*
@OCamlStdlibDir@/*/*top*.ml
OPT: @OCamlStdlibDir@/*/*.cmx
OPT: @OCamlStdlibDir@/*/*.cmxa
OPT: @OCamlStdlibDir@/*/*.a
@OCamlStdlibDir@/*/*/*.mli
@OCamlStdlibDir@/*/*/*.cmi
@OCamlStdlibDir@/*/*/*.cmt*
OPT: @OCamlStdlibDir@/*/*/*.cmx
OPT: @OCamlStdlibDir@/*/*/*.cmxa
OPT: @OCamlStdlibDir@/*/*/*.a
